{% load static don_template_functions %}
<div id="wrapper" class="mobile-navigation">
    <div class="mobile-navigation__backdrop mobile-navigation-close-on-click" id="mobile-navigation-backdrop"></div>
    <div role="dialog"
         aria-label="Subnavigatie"
         id="mobile-navigation-drawer"
         class="mobile-navigation__drawer">
        <div class="mobile-navigation__drawer__header">
            <button type="button"
                    title="Navigatie sluiten"
                    class="mobile-navigation__drawer__header__close-btn mobile-navigation-close-on-click">
            </button>
        </div>
        <ul class="mobile-navigation__drawer__navigation">
            <li>
                <a href="{% url 'web:api_list' %}" class="{% if request.resolver_match.view_name == 'web:index' %}active{% endif %}">
                    Home
                </a>
            </li>
            <li>
                <a href="{% url 'web:api_list' %}" class="{% if 'web:api_' in request.resolver_match.view_name %} active{% endif %}">
                    API's
                </a>
            </li>
            <li>
                <a href="{% url 'web:repository_list' %}" class="{% if request.resolver_match.view_name == 'web:repository_list' %}active{% endif %}">
                    Repositories
                </a>
            </li>
            {% include "partials/navigation_secondary_links.html" %}
        </ul>
    </div>
</div>
